liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9008
    context: /sweet
    name: liquidnet-service-sweet
  logfile:
    path: /data/logs
    name: service-sweet
    config: classpath:logback-spring.xml
    file-max-size: 200MB
    level: debug
  mysql:
    database-name: test_ln_scene
  mongodb:
    sslEnabled: false
    database: test_ln_scene

#以下为spring各环境个性配置
